{
    "navigationBarTitleText": "聚美汽服",
    "enablePullDownRefresh": true,
    "usingComponents": {
        "service-tel": "../../template/serviceTel/serviceTel",
        "my-money": "../../template/myMoney/myMoney",
        "page-loding": "../../template/pageLoding/pageLoding"
    }
}